<?php get_header(); ?>

<div class="pageTitle hasBreadcrumbs">       
 <div class="breadcrumbsArea">
          <div class="container">
            <div class="breadcrumbsWrapper">
              <div class="breadcrumbs">
                <span>
                  <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html__( 'Home', 'gutenblog' ); ?></a>
                </span>
                <span class="separetor"><?php echo esc_html__('/','gutenblog'); ?></span>
                <span>
                  <a><?php the_title(''); ?></a>
                </span>
              </div>
            </div>
          </div>
        </div><!--//breadcrumbs area end-->
    </div>
<section class="recentPostArea sec-pad70">
            <div class="container">
                <div class="sectionBody">
                    <div class="row u-flex" data-sticky_parent="" style="position: relative;">
                        <div class="col-md-8">
                            <div class="recentPostContainer">
                                <div class="row u-flex u-flex--row-wrap blog-mason ">
                                    <div class="">
                                         <?php if(have_posts()) : ?>
                                          <?php while(have_posts()) : the_post(); ?>
                                        <div class="col-sm-6 mason-blog ">
                                           <?php get_template_part('content-parts/content', get_post_format()); ?>
                                        </div>
                                           <?php endwhile; ?>
                                          <?php else : 
                                              get_template_part( 'content-parts/content', 'none' );
                                          endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="postPagination styleTwo">
                              <ul class="clearfix">
                                <?php the_posts_pagination(
                                  array(
                                  'prev_text' =>esc_html__('&lt;','gutenblog'),
                                  'next_text' =>esc_html__('&gt;','gutenblog')
                                  )
                                  );               
                                ?>  
                              </ul>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <aside class="sideBar styleThree rightSideBar u-sm-marginTop30 u-xs-marginTop30">
                                <?php get_sidebar(); ?>
                            </aside>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<?php
get_footer(); ?>