<?php get_header(); ?>
<div class="pageTitle hasBreadcrumbs">
        <div class="breadcrumbsArea">
          <div class="container">
            <div class="breadcrumbsWrapper">
              <div class="breadcrumbs">
                <span>
                  <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html__( 'Home', 'gutenblog' ); ?></a>
                </span>
                <span class="separetor"><?php echo esc_html__('/','gutenblog'); ?></span>
                <span>
                  <a><?php the_title(''); ?></a>
                </span>
              </div>
            </div>
          </div>
        </div><!--//breadcrumbs area end-->
    </div>
<main class="u-grayBg">
  <div class="singlePostArea u-paddingTop60">
        <div class="container">

             <div class="sectionBody u-paddingBottom60">
                <div class="row u-flex" data-sticky_parent>
                      <div class="col-md-8">
                          <?php if(have_posts()) : ?>
                           <?php while(have_posts()) : the_post(); ?>
                                <div class="singlePostContainer">
                                    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                     <?php get_template_part('content-parts/content','single' ); ?>
                                    </div>
                                </div> <!--//PostContainer end-->
                                  <?php endwhile; ?>
                                <?php endif; ?>
                                
                                  
                              <div class="postPrevNext u-whiteBg u-shadow-0x0x5--05 hidden-xs ">
                                <?php gutenblog_single_post_navigation(); ?>
                            </div>
                                <?php 
                                    if ( comments_open() || get_comments_number() ) :
                                        comments_template();
                                    endif; 
                                ?>   
                      </div>
                        <div class="col-md-4 hidden-xs">
                           <aside class="sideBar styleThree rightSideBar u-sm-marginTop30 u-xs-marginTop30" >
                                <?php get_sidebar(); ?>
                            </aside>
                        </div> 
                    </div>
                </div>
          </div>
  </div>
</main>
<?php get_footer(); ?>